.table-apptlog tbody th:nth-child(4),
.table-apptlog tbody td:nth-child(4),
.table-apptlog thead th:nth-child(4),
.table-apptlog thead td:nth-child(4) {
  width: 105px;/*
  overflow: hidden;
  display: inline-block;
  white-space: nowrap;*/
}
.table-apptlog tbody th:nth-child(7),
.table-apptlog tbody td:nth-child(7),
.table-apptlog thead th:nth-child(7),
.table-apptlog thead td:nth-child(7) {
  width: 160px;
}

.table-apptlist tbody th:nth-child(4),
.table-apptlist tbody td:nth-child(4),
.table-apptlist thead th:nth-child(4),
.table-apptlist thead td:nth-child(4) {
  width: 144px;
}
.table-apptlist tbody th:nth-child(7),
.table-apptlist tbody td:nth-child(7),
.table-apptlist thead th:nth-child(7),
.table-apptlist thead td:nth-child(7) {
  width: 180px;
  white-space: nowrap;
}
.table-apptlist tbody th:nth-child(5),
.table-apptlist tbody td:nth-child(5),
.table-apptlist thead th:nth-child(5),
.table-apptlist thead td:nth-child(5) {
  width: 100px;
}
.table-apptlist tbody th:nth-child(3),
.table-apptlist tbody td:nth-child(3),
.table-apptlist thead th:nth-child(3),
.table-apptlist thead td:nth-child(3) {
  width: 100px;
}
.table-apptlist tbody th:nth-child(8),
.table-apptlist tbody td:nth-child(8),
.table-apptlist thead th:nth-child(8),
.table-apptlist thead td:nth-child(8) {
  white-space: nowrap;
}

.avatar-50-app {
  height: 40px;
  width: 40px;
  line-height: 40px;
  font-size: 1rem;
}
.d-none{
  display: none;
}
.table-apptlist{
    width: 100%;
    max-height: 800px;
    overflow: auto;
}

